| mueval-0.7.1: Safely evaluate Haskell expressions | Source code | Contents | Index

Mueval.Resources

Synopsis

limitResources :: Bool -> IO ()

Documentation

limitResources :: Bool -> IO () | Source

Pull together several methods of reducing priority and easy access to resources: `nice`, the rlimit bindings, and setCurrentDirectory. If called with False, `limitResources` will not use POSIX rlimits.
Produced by Haddock version 2.4.2